Subject: Re: Summary: Docking of Covalently Bound ligands

From: Scott Dixon <[email-masked]>
Date: 13 Jun 2001 09:38:21 -0700

Hi,
Just a follow up on Suzie Byum's message, quoted yesterday by David
Turner.  DockIt is a program currently being marketed by Metaphorics,
LLC.  It uses a novel distance geometry based approach to the
computation of ligand conformation and placement.  Thus, it can handle
covalent bonding between receptor and ligand by allowing for user
specified distance constraints.  These constraints can also be useful in
specifying other interactions like particular hydrogen bonds, etc.
DockIt is aimed at hight throughput virtual screening applications and
for further information, or to arrange a test, you can send email to
[email-masked].
Scott Dixon
Chief Scientific Officer
Metaphorics, LLC